/*
 * 作成日: 2004/06/20
 *
 * この生成されたコメントの挿入されるテンプレートを変更するため
 * ウィンドウ > 設定 > Java > コード生成 > コードとコメント
 */
package jp.riken.brain.ni.samuraigraph.data;

/**
 * @author LANDAU
 *
 * この生成されたコメントの挿入されるテンプレートを変更するため
 * ウィンドウ > 設定 > Java > コード生成 > コードとコメント
 */
public interface SGITwoDimensionalData
{


	/**
	 * 
	 */
	public double getMinValueX();


	/**
	 * 
	 */
	public double getMaxValueX();


	/**
	 * 
	 */
	public double getMinValueY();


	/**
	 * 
	 */
	public double getMaxValueY();



}
